Installation Instructions

From GNUstepWiki

(Difference between revisions)
Revision as of 05:37, 8 September 2006
Stefanbidi (Talk | contribs)

← Previous diff
Revision as of 11:36, 8 September 2006
Cbv (Talk | contribs)
redirect to platform compatibility
Next diff →
Line 1: Line 1:
-'''Please populate with OS and Architecture specific intructions. Please keep in alphabetical order!'''+#redirect [[Platform compatibility]]
- +
-== BSD ==+
- +
-== Darwin ==+
- +
-== GNU/Linux ==+
-=== Debian (x86) ===+
-==== Version 4.0 (Etch) ====+
-:Packages are available from Debian's package repositories but are significantly outdated.+
- +
-=== Slackware (x86) ===+
-==== Version 10.2 ====+
-:Libraries and accompanying applications will build with no modifications. Slackware 10.2 ships with GCC 3.3.6, so mixed Objective-C and C++ code is not supported, meaning additional frameworks/libraries may not be supported.+
- +
-== Solaris ==+

Revision as of 11:36, 8 September 2006

  1. redirect Platform compatibility